View Issue Details

IDProjectCategoryView StatusLast Update
0005893SUMoRefactoringpublic2020-04-01 15:35
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.14Fixed in Version5.10.14 
Summary0005893: "VIPRE Security" company name rationalization
Description"VIPRE Security" => good
"ThreatTrack Security, Inc."
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-25 19:04 Kyle_Katarn New Issue
2020-03-25 19:04 Kyle_Katarn Status new => assigned
2020-03-25 19:04 Kyle_Katarn Assigned To => Kyle_Katarn
2020-03-28 11:35 Kyle_Katarn Target Version 5.10.13 => 5.10.14
2020-04-01 15:35 Kyle_Katarn Status assigned => resolved
2020-04-01 15:35 Kyle_Katarn Resolution open => fixed
2020-04-01 15:35 Kyle_Katarn Fixed in Version => 5.10.14